﻿table
{ 	
text-align : justify;
font-size : 9pt; 
font-family : "돋움", "Arial", "sans-serif"; 
}

body
{
	scrollbar-face-color: #FFFFFF; 
	scrollbar-highlight-color: #FFFFFF; 
	scrollbar-3dlight-color: #F2F2F2; 
	scrollbar-shadow-color: #999CC; 
	scrollbar-darkshadow-color: #F2F2F2; 
	scrollbar-track-color: #FFFFFF; 
	scrollbar-arrow-color: #9999CC;
}
 
iframe
{
	scrollbar-face-color: #FFFFFF; 
	scrollbar-highlight-color: #FFFFFF; 
	scrollbar-3dlight-color: #F2F2F2; 
	scrollbar-shadow-color: #999CC; 
	scrollbar-darkshadow-color: #F2F2F2; 
	scrollbar-track-color: #FFFFFF; 
	scrollbar-arrow-color: #9999CC;

}